<?=("head")>
<?=("important_msg")>
<div id="banner">
<h1>
<??("COND:AIDE", 1)><?_("System Administration Menu")><??("X", 1)>
<?!("COND:AIDE", 2)><?_("Room Aide Menu")><?!("X", 2)>
</h1>
</div>
<div id="content" class="service">
<div class="fix_scrollbar_bug">
<table border=0 width=100% cellspacing="10" cellpadding="10"> <tr><td valign=top width=50%>


<?DOBOXED("aide_inet_aliases", _("Local host aliases"))><br />
<?DOBOXED("aide_inet_dirnames", _("Directory domains"))><br />
<?DOBOXED("aide_inet_smarthosts", _("Smart hosts"))>

</td><td valign=top>


<?DOBOXED("aide_inet_rbldns", _("RBL hosts"))><br />
<?DOBOXED("aide_inet_spamass", _("SpamAssassin hosts"))><br />
<?DOBOXED("aide_inet_clamav", _("ClamAV clamd hosts"))><br />
<?DOBOXED("aide_inet_masqdomains", _("Masqueradable domains"))>


</td></tr></table>
<?SERVCFG:FLUSHINETCFG>
<?=("trailing")>
